#ifndef SESSIONSEARCH_H__73466A8D_4113_36D0_63BE_7FC6741C569F
#define SESSIONSEARCH_H__73466A8D_4113_36D0_63BE_7FC6741C569F

#include "PalmTypes.h"

typedef struct
{
	UInt16 id;
	Char *description;

} SessionSearchItem;

typedef struct
{
  UInt32 m_itemsSize;
  UInt32 m_itemsCount;
  SessionSearchItem *m_items;

  int m_year;
  int m_month;
  int m_day;
  const Char *m_keyword;
  const Char *m_track;
  const Char *m_cme;

} SessionSearch;


extern SessionSearch *SessionSearch_new(int year, int month, int day, const Char *keyword, const Char *track, const Char *cme);
extern void SessionSearch_delete(SessionSearch *self);

extern void SessionSearch_generatePlucker(SessionSearch *self);

#endif

