/*>=-----------------------------------------------------------------------=<*
 * Vade Mecum: about dialog
 * Copyright 2003 by Jamis Buck
 * ------------------------------------------------------------------------
 * This file is part of Vade Mecum.
 *
 * Vade Mecum is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * Vade Mecum is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Vade Mecum; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
 * ------------------------------------------------------------------------
 * Displays a dialog box describing the application.
 *
 * Author: Jamis Buck (jgb3@email.byu.edu)
 *>=-----------------------------------------------------------------------=<*/

#ifndef __ABOUT_H__
#define __ABOUT_H__

#include <windows.h>


/**
 * Registers the window class for the dialog.
 */
ATOM RegisterAboutDialog( HINSTANCE hInst );

/**
 * Shows the about dialog (modally).
 */
BOOL ShowAboutDialog( HWND hWnd );

#endif /* __ABOUT_H__ */
