//{{NO_DEPENDENCIES}}
// Microsoft Developer Studio generated include file.
// Used by VadeMecum.rc
//
#define IDS_LIBRARY_CLASS               1
#define IDS_LIBRARY_TITLE               2
#define IDS_READER_CLASS                3
#define IDS_READER_SETTINGS_CLASS       4
#define IDS_IMAGE_VIEWER_CLASS          5

#ifdef PDAV_SHOWGUIDE
#define IDS_MAP_VIEWER_CLASS            6
#define IDS_SESSION_SEARCH_CLASS        7
#endif

/**
 * commands that may be sent to the reader window (via the WM_COMMAND event).
 * These are exported so that other modules which need to interace with the
 * reader (like the toolbar) can use them.
 */
#define ID_GO_TO_LIBRARY           40001  /* exit the reader and go to the library */
#define ID_TOGGLE_FULLSCREEN       40002  /* toggle fullscreen mode */
#define ID_READER_SETTINGS         40003  /* open the reader settings window */
#define ID_COPY_TEXT               40004  /* if a selection is active, copy the selected text to the clipboard */
#define ID_HILITE_TEXT             40005  /* if a selection is active, open the highlight window */
#define ID_ANNOTATE_TEXT           40006  /* if a selection is active, open the annotation window */
#define ID_CANCEL_SELECTION        40007  /* cancel any active selection */
#define ID_GO_HOME                 40008  /* go to the 'home' record of the current document */
#define ID_START_AUTOSCROLL        40009  /* start autoscrolling */
#define ID_STOP_AUTOSCROLL         40010  /* stop autoscrolling */
#define ID_INCREASE_AUTOSCROLL     40011  /* increase the autoscroll rate */
#define ID_DECREASE_AUTOSCROLL     40012  /* decrease the autoscroll rate */
#define ID_GO_TOP                  40013  /* go to the top of the record */
#define ID_GO_BOTTOM               40014  /* go to the bottom of the record */
#define ID_AUTOSCROLL_INCREMENT    40015  /* called by the timer, indicating the the screen should be scrolled */
#define ID_BOOKMARKS_MENU          40016  /* opens the bookmarks menu */
#define ID_ADD_BOOKMARK            40017  /* opens the "add bookmark" menu */
#define ID_QUICK_HILITE_TEXT       40018  /* if a selection is active, immediately highlight it with the current highlight colors */
#define ID_DISPLAY_ABOUT           40019  /* displays the "about" dialog */
#define ID_PREVIOUS_ITEM           40020  /* goes to the previous item in the history */
#define ID_NEXT_ITEM               40021  /* goes to the next item in the history */
#define ID_EXIT_VADE_MECUM         40022  /* exits vade mecum directly */
#define ID_SEARCH_DOCUMENT         40023  /* opens the search dialog */
#define ID_SEARCH_BUTTON           40024  /* accesses the search functions */

#define ID_MAP_ZOOMIN              40025  /* zoom in on the map */
#define ID_MAP_ZOOMOUT             40026  /* zoom out from the map */

#define ID_RECORD_INFO             41024

#define IDS_GO_HOME                40030  /* go to the 'home' record of the current document */
#define IDS_BOOKMARKS_MENU         40031  /* opens the bookmarks menu */
#define IDS_PREVIOUS_ITEM          40032  /* goes to the previous item in the history */
#define IDS_NEXT_ITEM              40033  /* goes to the next item in the history */
#define IDS_MAP_ZOOMIN             40034  /* zoom in on the map */
#define IDS_MAP_ZOOMOUT            40035  /* zoom out from the map */

#define IDS_MBOX_EVENT_TITLE      40040
#define IDS_MBOX_EVENT_MESSAGE    40041

#define IDS_SESSION_SEARCH_DESCRIPTION  40050
#define IDS_SESSION_SEARCH_TRACK        40051
#define IDS_SESSION_SEARCH_KEYWORD      40052
#define IDS_SESSION_SEARCH_DATE         40053
#define IDS_SESSION_SEARCH_CME          40054
#define IDS_SESSION_SEARCH_BUTTON       40055


#define IDR_MENUBAR_DOC           41000
#define IDR_MENUBAR_MAP           41001




#define IDD_FONT_PROPERTIES             101
#define IDD_READER_SETTINGS             103
#define IDB_TOOLBAR_BUTTONS             108
#define IDB_COLOR_MAP                   110
#define IDC_REGUlAR_FONT                1000
#define IDC_FIXED_WIDTH_FONT            1001
#define IDC_COMBO2                      1002
#define IDC_TAB1                        1003
#define IDC_PROP_TABS                   1003
#define IDC_STATIC                      -1

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NEXT_RESOURCE_VALUE        113
#define _APS_NEXT_COMMAND_VALUE         40001
#define _APS_NEXT_CONTROL_VALUE         1004
#define _APS_NEXT_SYMED_VALUE           101
#endif
#endif
